@font-face {
  font-family: 'ALSHauss';
  src: url('als_hauss_light.woff2') format('woff2'),
  url('als_hauss_light.woff') format('woff');
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-family: 'ALSHauss';
  src: url('als_hauss_light_italic.woff2') format('woff2'),
  url('als_hauss_light_italic.woff') format('woff');
  font-style: italic;
  font-weight: 300;
}

@font-face {
  font-family: 'ALSHauss';
  src: url('als_hauss_regular.woff2') format('woff2'),
       url('als_hauss_regular.woff') format('woff');
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: 'ALSHauss';
  src: url('als_hauss_regular_italic.woff2') format('woff2'),
  url('als_hauss_regular_italic.woff') format('woff');
  font-style: italic;
  font-weight: 400;
}

@font-face {
  font-family: 'ALSHauss';
  src: url('als_hauss_medium.woff2') format('woff2'),
  url('als_hauss_medium.woff') format('woff');
  font-style: normal;
  font-weight: 500;
}

@font-face {
  font-family: 'ALSHauss';
  src: url('als_hauss_medium_italic.woff2') format('woff2'),
  url('als_hauss_medium_italic.woff') format('woff');
  font-style: italic;
  font-weight: 500;
}

@font-face {
  font-family: 'ALSHauss';
  src: url('als_hauss_bold.woff2') format('woff2'),
       url('als_hauss_bold.woff') format('woff');
  font-style: normal;
  font-weight: 700;
}

@font-face {
  font-family: 'ALSHauss';
  src: url('als_hauss_bold_italic.woff2') format('woff2'),
  url('als_hauss_bold_italic.woff') format('woff');
  font-style: italic;
  font-weight: 700;
}
